
body {font-family: Arial; font-size: 15px; color: #ffffff; text-decoration: none;}
body {width: 996px;}
body {align: center;}
body {margin: 0 auto;}
body {background-color: #000000;}
body {background-image: url('images/rockhall_background_80-75.png');}
body {background-attachment: fixed;}
body {background-position: 51.8% 50%;}
body {background-repeat: no-repeat;}

P {font-family: Arial; font-size: 16px; font-weight: bold; margin-top: 0em; margin-bottom: 0.5em; margin-left: 0; margin-right: 0}

topstat {font: Arial 10px bold; color: #db7093;}

td {padding: 0px;}

h1 {font-family: Arial; font-size: 1.5em; color: #000000; display: block; margin-top: 0em; margin-bottom: 0em; margin-left: 0; margin-right: 0}
h2 {font-family: Arial; font-size: .7em; color: #a9a9a9; display: block; margin-top: 0em; margin-bottom: 0em; margin-left: 0em; margin-right: 0em;}
h3 {font-family: Arial; font-size: 1.8em; color: #c0c0c0; display: block; margin-top: 0.6em; margin-bottom: 0.2em; margin-left: 0; margin-right: 0}
h4 {font-family: Arial; font-size: 1.7em; color: #db7093; display: block; margin-top: 0.5em; margin-bottom: 0.5em; margin-left: 0; margin-right: 0}

<!-- Main Headings -->

h5 {display: inline; font-family: Arial; font-size: 12px; font-weight: normal; color: #ffffff; text-decoration: none; margin-top: 0em; margin-bottom: 0em; margin-left: 0em; margin-right: 0em}
h6 {font-family: Arial; font-size: .7em; color: #9acd32; display: block; margin-top: 0em; margin-bottom: 0em; margin-left: 0em; margin-right: 0em;}

a {font-family: Arial; font-size: 15px; font-weight: normal; text-decoration: none; border: none;}
a:link {color: #9acd32}
a:active {color: #ff0000}
a:visited {color: #9acd32}
a:focus {color: #9acd32}
a:hover {color: #ff0000}

a.exp {font-family: Arial; font-size: 15px; color: #b0c4de; font-weight: normal; text-decoration: none;}
a:exp:link {color: #b0c4de}
a.exp:active {color: #ff0000}
a.exp:visited {color: #b0c4de}
a.exp:focus {color: #b0c4de}
a.exp:hover {color: #ff0000; text-decoration: none;}

a.grp {font-family: Arial; font-size: 15px; color: #9acd32; font-weight: normal; text-decoration: none;}
a.grp:link {color: #9acd32}
a.grp:visited {color: #9acd32}
a.grp:hover {color: #ff0000}
a.grp:active {color: #ff0000}
a.grp:focus {color: #ff0000}

a.pos {font-family: Arial; font-size: 16px; font-weight: bold; font-color: #ffffff; text-decoration: none;}
a.noops {font: Arial; font-size: 18px; font-weight: normal; color: #db7093;}
a.udev {font: Arial 18px; color: #808080;}
a.nix {font: Arial 14px; color: #808080;}
a.web {font: Arial 14px; color: #0000cd;}
a.trans {font: Arial 14px; color: #FF0000; opacity: 0.1; filter: alpha(opacity=10);}

a.nav {font-family: Arial; font-weight: normal; font-size: 42px; padding-right: 3px; text-decoration: none;}
a.nav:link {color: #9acd32}
a.nav:active {color: #ff0000}
a.nav:visited {color: #9acd32}
a.nav:focus {color: #9acd32}
a.nav:hover {color: #ff0000}

a.top {font-family: Arial; font-size: 1.2em; font-weight: normal; text-decoration: none;}
a.top:link {color: #ffffff; text-decoration: none;}
a.top:active {color: #ff0000; text-decoration: none;}
a.top:visited {color: #ffffff; text-decoration: none;}
a.top:focus {color: #ffffff; text-decoration: none;}
a.top:hover {color: #ff0000; text-decoration: none;}

a.dot {font-family: Arial; font-size: 17px; font-weight: bold; cursor: progress; text-decoration: none;}
a.dot:link {color: #c0c0c0; cursor: progress;}
a.dot:visited {color: #c0c0c0; cursor: progress;}
a.dot:hover {color: #c0c0c0; cursor: progress;}
a.dot:active {color: #c0c0c0; cursor: progress;}
a.dot:focus {color: #c0c0c0; cursor: progress;}

a.xtop {font-family: Arial; font-size: 18px; font-weight: normal; text-decoration: none;}
a.xtop:link {color: #000000; text-decoration: none;}
a.xtop:active {color: #ff0000; text-decoration: none;}
a.xtop:visited {color: #000000; text-decoration: none;}
a.xtop:focus {color: #000000; text-decoration: none;}
a.xtop:hover {color: #ff0000; text-decoration: none;}

a.int {font-family: Arial; font-size: 16px; color: #ff0000; font-weight: normal; text-decoration: none;}
a.int:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.new {font-family: Arial; font-size: 16px; color: #ffa500; font-weight: normal; text-decoration: none;}
a.new:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.sou {font-family: Arial; font-size: 16px; color: #ffff00; font-weight: normal; text-decoration: none;}
a.sou:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.mer {font-family: Arial; font-size: 16px; color: #32cd32; font-weight: normal; text-decoration: none;}
a.mer:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.ind {font-family: Arial; font-size: 16px; color: #1e90ff; font-weight: normal; text-decoration: none;}
a.ind:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.spe {font-family: Arial; font-size: 16px; color: #8a2be2; font-weight: normal; text-decoration: none;}
a.spe:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.con {font-family: Arial; font-size: 16px; color: #c0c0c0; font-weight: normal; text-decoration: none;}
a.con:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
a.ret {font-family: Arial; font-size: 12px; color: #c0c0c0; font-weight: normal; text-decoration: none;}
a.ret:hover {font-size: 16px; font-weight: bold; text-decoration: none;}
